Source: pika-hyprland-settings
Section: metapackages
Priority: optional
Maintainer: ferrreo <harderthanfire@gmail.com>
Standards-Version: 4.6.1
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no

Package: pika-hyprland-settings
Architecture: linux-any
Depends:
    libglib2.0-bin,
    quickshell,
    pikabar,
    nautilus,
    walker,
    gdm3,
    hyprwall,
    hypridle,
    hyprpaper,
    qt6ct,
    libxcb-xinerama0,
    kde-style-oxygen-qt6,
    papirus-colors,
    wl-clipboard,
    hyprlock,
    sway-notification-center,
    network-manager-gnome,
    swayosd,
    playerctl,
    brightnessctl,
    brightness-udev,
    pavucontrol,
    wlogout,
    wayfreeze,
    kitty,
    grim,
    slurp,
    grimshot,
    cava,
    mate-polkit,
    fastfetch,
    pika-wallpapers,
    adw-gtk3-theme,
    papirus-icon-theme,
    mate-polkit-bin,
Conflicts:
    pika-gnome-settings,
    pika-kde-settings,
    pika-hyprland-settings-nvidia,
Provides:
    pika-settings
Replaces:
    pika-hyprland-settings-nvidia
Recommends:
    chromium,
Section: metapackages
Priority: optional
Description:  PikaOS Hyprland Default Config

Package: pika-hyprland-settings-nvidia
Architecture: linux-any
Depends:
    libglib2.0-bin,
    quickshell,
    pikabar,
    qt6ct,
    walker,
    nautilus,
    gdm3,
    hypridle,
    hyprpaper,
    hyprwall,
    libxcb-xinerama0,
    kde-style-oxygen-qt6,
    papirus-colors,
    hyprlock,
    sway-notification-center,
    network-manager-gnome,
    swayosd,
    playerctl,
    brightnessctl,
    brightness-udev,
    pavucontrol,
    wlogout,
    wayfreeze,
    kitty,
    grim,
    slurp,
    grimshot,
    cava,
    mate-polkit,
    fastfetch,
    pika-wallpapers,
    adw-gtk3-theme,
    papirus-icon-theme,
    mate-polkit-bin,
Conflicts:
    pika-gnome-settings,
    pika-kde-settings,
    pika-hyprland-settings,
Provides:
    pika-settings,
    pika-hyprland-settings,
Replaces:
    pika-hyprland-settings,
Recommends:
    chromium,
Section: metapackages
Priority: optional
Description:  PikaOS Hyprland Default Config (Nvidia)
